[arch-commits] Commit in dvdauthor/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Thu May 21 07:28:59 EDT 2009


    Date: Thursday, May 21, 2009 @ 07:28:59
  Author: jgc
Revision: 39759

upgpkg: dvdauthor 0.6.14-4
    Rebuild with new dvdread

Modified:
  dvdauthor/trunk/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-05-21 11:19:01 UTC (rev 39758)
+++ PKGBUILD	2009-05-21 11:28:59 UTC (rev 39759)
@@ -5,18 +5,18 @@
 
 pkgname=dvdauthor
 pkgver=0.6.14
-pkgrel=3
+pkgrel=4
 pkgdesc="DVD authoring tools"
 arch=('i686' 'x86_64')
 url="http://dvdauthor.sourceforge.net/"
 license=('GPL')
-depends=('libdvdread' 'fribidi' 'imagemagick>=6.4.8.10')
+depends=('libdvdread>=4.1.3' 'imagemagick>=6.5.1.9')
 source=(http://downloads.sourceforge.net/sourceforge/dvdauthor/${pkgname}-${pkgver}.tar.gz)
 md5sums=('bd646b47950c4091ffd781d43fd2c5e9')
 
 build() {
-  cd $startdir/src/$pkgname-$pkgver
-  ./configure --prefix=/usr
+  cd "${srcdir}/${pkgname}-${pkgver}"
+  ./configure --prefix=/usr || return 1
   make || return 1
-  make prefix=$startdir/pkg/usr install
+  make DESTDIR="${pkgdir}" install || return 1
 }



More information about the arch-commits mailing list